.user-directory-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  background-color: #31303a;
  height: 4rem;
  top: 0;
  right: 0;
  left: 0;
  color: white;
  padding: 0rem 2rem;
  button {
    border: none;
    outline: none;
    color: #31303a;
    background-color: white;
    padding: 0.5rem;
    border-radius: 0.25rem;
    &:hover {
      transition-duration: 300ms;
      cursor: pointer;
      opacity: 0.8;
    }
  }
}